/******* page layout *******/

html,
body {
  height: 100%;
}

.page-wrapper {
  min-height: 100%;
  height: auto;
  margin-bottom: -240px;
}

.page-footer,
.page-footer-wrapper,
.page-spacer {
  height: 240px;
}

/******* basic style *******/

body {
  /*background: url('../i/bg.png') center 0 no-repeat;*/
  font-family: 'LatoWeb';
  font-size: 17px;
  font-weight: normal;
  font-style: normal;
}

a,
input,
textarea,
button {
  outline: none;
  text-decoration: none;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 1.5em;
}

p {
  padding: 10px 0;
  line-height: 1.3em;
}

strong {
  font-weight: 700;
}

ol {
  counter-reset: li;
}

ul {
  list-style: none !important;
}

ul,
ol {
  padding: 15px 0;
}

ul > li {
  position: relative;
  padding: 7px 0 7px 20px;
}

ul > li:before {
  content: "—";
  position: absolute;
  top: 6px;
  left: -4px;
  color: #fb8302;
}

ol > li {
  position: relative;
  padding: 7px 0 7px 20px;
  line-height: 1.3em;
}

ol > li:before {
  content: counter(li) ".";
  counter-increment: li;
  position: absolute;
  top: 7px;
  left: 0;
  color: #b2b2b2;
}

.page-container {
  width: 1280px;
  padding: 0 150px;
  margin: 0 auto;
  position: relative;
}

.clear {
  clear: both;
}

.text-centered {
  text-align: center;
}

.overflow-hidden {
  overflow: hidden;
}


/******* header *******/

.header {
  background: url('../i/bg_header.jpg') center top no-repeat;
  background-size: cover;
}

/******* header top line *******/

.header-line {
  /* height: 101px; */
  background: rgba(255,255,255,0.45);
}

.header-wrapper {
  display: flex;
  flex-flow: row nowrap;
  align-items: stretch;
}

.header .logo-wrapper {
  width: 63px;
  line-height: 89px;
  margin-left: -12px;
}

.header .logo-wrapper.small {
  width: 43px;
  line-height: 51px;
  margin-left: 0;
}

.header .logo {
  width: 63px;
  height: 74px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  line-height: normal;
  background: url('../i/icon_gerb.png') 0 0 no-repeat;
  background-size: cover;
}

.header .logo.small {
  width: 43px;
  height: 51px;
}

.header .slogan-wrapper {
  line-height: 89px;
  margin-left: 20px;
}

.header .slogan-wrapper.small {
  line-height: 60px;
  margin-left: 10px;
}

.header .slogan {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  line-height: normal;
  font-size: 1.65em;
  font-weight: 600;
  color: #000;
}

.header .slogan.small {
  font-size: 1.35em;
}

.header .header-actions {
  float: right;
  margin-top: 11px;
}

.header .header-actions a {
  display: block;
  float: left;
  padding: 11px 18px;
  color: #3f3f3f;
  background: url('../i/btn_bg.png') #e6e6e6 0 0 repeat-x;
  border-bottom: 1px solid #b5b5b5;
  font-size: 0.9375em;
}

.header .header-actions a:hover {
  border-color: #b29105;
  color: #554400;
  background: url('../i/btn_bg_hover.png') #ffd500 0 0 repeat-x;
}

.header .header-actions a .icon {
  display: none;
}



/******* header information *******/

.header-info {
  height: 400px;
  padding-top: 80px;
}

.header-info .information {
  float: left;
  width: 640px;
  margin-top:-30px;
}

.header-info .information p:first-child {
  font-size: 1.375em;
  line-height: 1.5em;
}

.header-info .information p:last-child {
  color: #3f3f3f;
  padding: 1.2em 0 10px;
  line-height: 1.6em;
}

.header-info .information a {
  color: #3f3f3f;
  text-decoration: none;
  border-bottom: 1px solid rgba(59,59,59,0.2);
}

.header-info .information a:hover {
  color: #000000;
  border-color: rgba(0,0,0,0.8);
}

.header-info .interactive {
  float: right;
  width: 300px;
  padding: 10px 0 10px;
}

.header-info .interactive .create {
  display: block;
  border-bottom: 2px solid #b29105;
  line-height: 78px;
  font-size: 1.375em;
  color: #554400;
}

.header-info .interactive .create:hover {
  color: #000000;
}

.header-info .interactive .create span {
  display: inline-block;
  margin: 0 7px -3px 10px;
  width: 27px;
  height: 25px;
  background: url('../i/icon_btn_create.png') 0 0 no-repeat;
  background-size: cover;
}

.header-info .interactive .create.gradient {
  background: rgb(255,222,0);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmNjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(255,222,0,1) 0%, rgba(255,204,0,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,222,0,1) 0%,rgba(255,204,0,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,222,0,1) 0%,rgba(255,204,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde00', endColorstr='#ffcc00',GradientType=0 );
}

.header-info .interactive .check-status {
  padding: 20px;
  background: rgba(255,255,255,0.45);
}

.header-info .interactive .check-status p {
  padding: 7px 0 25px 10px;
  color: #000000;
  font-size: 0.9375em;
}

.header-info .interactive .check-status .input {
  position: relative;
}

.header-info .interactive .check-status input[type=text] {
  width: 100%;
  height: 50px;
  padding: 0 60px 0 10px;
  font-family: 'LatoWeb';
  font-size: 1.375em;
  color: #aeaeae;
  border: none;
  outline: none;
}

.header-info .interactive .check-status input[type=submit] {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  outline: none;
  background: url('../i/icon_btn_check-status.png') center center no-repeat;
  cursor: pointer;
}



/******* main page *******/


/******* main page layout *******/

.page .section-left {
  float: left;
  width: 640px;
  position: relative;
}
.page .section-right {
  float: right;
  width: 300px;
  position: relative;
}

.page .section-left .headline {
  height: 174px;
  padding-top: 71px;
  margin-left: -4px;
  margin-right: 30px;
}

.page .section-right .headline {
  height: 174px;
  padding-top: 80px;
  margin-left: 18px;
}

/******* main page left *******/

ul.appeal-list {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

ul.appeal-list li {
  width: 300px;
  height: 200px;
  background: #f7f7f7;
  margin-bottom: 40px;
  padding: 0;
}

ul.appeal-list li:before,
ul.appeal-list li:after {
  display: none;
}

ul.appeal-list li a.centered {
  display: table;
  width: 100%;
  position: relative;
}

ul.appeal-list li a.centered .appeal-list-item {
  display: table-cell;
  width: 100%;
  height: 200px;
  vertical-align: middle;
  padding: 0 20px;
  background: #f7f7f7;
  transition: background 0.25s linear;
}

ul.appeal-list li a.centered:hover .appeal-list-item {
  background: #ffd700;
}

ul.appeal-list li a.centered .appeal-list-item:before {
  content: '';
  position: absolute;
  outline: #ffd700 solid 10px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all 0.25s linear;
  opacity: 0;
  -webkit-box-shadow: 0px 25px 40px -20px rgba(128,102,0,1);
  -moz-box-shadow: 0px 25px 40px -20px rgba(128,102,0,1);
  box-shadow: 0px 25px 40px -20px rgba(128,102,0,1);
}
ul.appeal-list li a.centered:hover .appeal-list-item:before {
  opacity: 1;
  -webkit-box-shadow: 0px 25px 40px -20px rgba(128,102,0,1);
  -moz-box-shadow: 0px 25px 40px -20px rgba(128,102,0,1);
  box-shadow: 0px 25px 40px -20px rgba(128,102,0,1);
}

ul.appeal-list li a.centered .date {
  color: #c7c7c7;
  font-size: 0.6875em;
  height: 46px;
  padding: 20px 0 0 25px;
  position: relative;
}

ul.appeal-list li a.centered .date:before {
  content: '';
  display: block;
  position: absolute;
  top: 13px;
  left: -7px;
  width: 27px;
  height: 24px;
  background: url('../i/icon_appeal_q.png') 0 0 no-repeat;
  background-size: cover;
  opacity: 1;
  transition: all 0.25s linear 0s;
}
ul.appeal-list li a.centered:hover .date:before {
  opacity: 0;
}
ul.appeal-list li a.centered .date:after {
  content: '';
  display: block;
  position: absolute;
  top: 13px;
  left: -7px;
  width: 27px;
  height: 24px;
  background: url('../i/icon_appeal_q_hover.png') 0 0 no-repeat;
  background-size: cover;
  opacity: 0;
  transition: all 0.25s linear 0s;
}
ul.appeal-list li a.centered:hover .date:after {
  opacity: 1;
}

ul.appeal-list li a.centered .title {
  color: #3f3f3f;
  font-weight: 700;
  font-size: 0.9375em;
  line-height: 1.4em;
  margin-bottom: 20px;
  word-wrap: break-word;
  max-width: 260px;
  max-height: 130px;
  overflow: hidden;
  position: relative;
}

ul.appeal-list li a.centered .title:after {
  content: '';
  display: block;
  height: 20px;
  position: absolute;
  top: 110px;
  left: 0;
  right: 0;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(247,247,247,0) 0%, rgba(247,247,247,1) 70%, rgba(247,247,247,1) 100%);
  background: -webkit-linear-gradient(top, rgba(247,247,247,0) 0%,rgba(247,247,247,1) 70%,rgba(247,247,247,1) 100%);
  background: linear-gradient(to bottom, rgba(247,247,247,0) 0%,rgba(247,247,247,1) 70%,rgba(247,247,247,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f7f7f7', endColorstr='#f7f7f7',GradientType=0 );
  opacity: 1;
  transition: all 0.25s linear 0s;
}
ul.appeal-list li a.centered .title:before {
  content: '';
  display: block;
  height: 20px;
  position: absolute;
  top: 110px;
  left: 0;
  right: 0;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDcwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZDcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQ3MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(255,215,0,0) 0%, rgba(255,215,0,1) 70%, rgba(255,215,0,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,215,0,0) 0%,rgba(255,215,0,1) 70%,rgba(255,215,0,1) 100%);
  background: linear-gradient(to bottom, rgba(255,215,0,0) 0%,rgba(255,215,0,1) 70%,rgba(255,215,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffd700', endColorstr='#ffd700',GradientType=0 );
  opacity: 0;
  transition: all 0.25s linear 0s;
}

ul.appeal-list li a.centered .date,
ul.appeal-list li a.centered .title {
  transition: all 0.25s linear 0s;
}

ul.appeal-list li a.centered:hover .title:after {
  opacity: 0;
}
ul.appeal-list li a.centered:hover .title:before {
  opacity: 1;
}

ul.appeal-list li a.centered:hover .date {
  color: #9b7c00;
}

ul.appeal-list li a.centered:hover .title {
  color: #000000;
}

ul.appeal-list li a.centered .triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 50px 50px 0;
  border-color: transparent rgba(255,255,255,0.45) transparent transparent;
  opacity: 0;
  position: absolute;
  top: -10px;
  right: -10px;
  transition: all 0.25s linear 0s;
  z-index: 1;
}
ul.appeal-list li a.centered .triangle .icon {
  width: 50px;
  height: 50px;
  background: url('../i/icon_appeal_arrow.png') 28px 9px no-repeat;
}
ul.appeal-list li a.centered:hover .triangle {
  opacity: 1;
}


.page .lazy-load {
  position: relative;
}

.page .lazy-load:before {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 11px;
  height: 7px;
  background: url('../i/icon_lazy_load.png') 0 0 no-repeat;
  opacity: 1;
  transition: all 0.25s linear 0s;
}
.page .lazy-load:hover:before {
  opacity: 0;
}

.page .lazy-load:after {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 11px;
  height: 7px;
  background: url('../i/icon_lazy_load_hover.png') 0 0 no-repeat;
  opacity: 0;
  transition: all 0.25s linear 0s;
}
.page .lazy-load:hover:after {
  opacity: 1;
}

.page .lazy-load span {
  border-bottom: 1px dashed #d4d4d4;
  color: #3f3f3f;
  font-size: 0.9375em;
  margin-left: 18px;
  transition: all 0.25s linear 0s;
}

.page .lazy-load:hover span {
  border-color: #ffe34b;
  color: #e19f00;
}


/******* main page right *******/


.panel-right {
  width: 100%;
  height: auto;
  min-height: 100%;
  float: right;
  background: #fff;
  position: relative;
  left: 0;
  z-index: 2;
}

.panel-right > .panel-switcher {
  width: 30px;
  float: left;
  position: relative;
  left: -40px;
  top: 71px;
  display: none;
}

.panel-content {
  position: relative;
}

.panel-content > .panel-switcher {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  display: none;
}

.panel-content .icon_categories_close {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
}

.panel-content .icon_categories_close {
  display: block;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
}

.panel-content .icon_categories_close:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../i/icon_close.png') 0 -30px no-repeat;
  opacity: 1;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}

.panel-content .icon_categories_close:hover:before {
  opacity: 0;
}

.panel-content .icon_categories_close:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../i/icon_close.png') 0 0 no-repeat;
  opacity: 0;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}

.panel-content .icon_categories_close:hover:after {
  opacity: 1;
}

ul.category-list li {
  border-left: 1px solid #ececec;
  padding: 0;
  padding-bottom: 15px;
}
ul.category-list li:last-child {
  padding-bottom: 0px;
}

ul.category-list li:before,
ul.category-list li:after {
  display: none;
}

ul.category-list li a {
  display: block;
  padding: 0 0 0 20px;
  border-left: 1px solid #ececec;
  text-decoration: none;
  margin-left: -1px;
  line-height: 1.4em;
}
ul.category-list li a:hover {
  border-color: #f5c500;
}

ul.category-list li.active a {
  border-color: #000;
}

ul.category-list li a .title {
  font-size: 0.9375em;
  color: #3f3f3f;
  border-bottom: 1px solid #d4d4d4;
  transition: all 0.25s linear 0s;
}
ul.category-list li a:hover .title {
  color: #e19f00;
  border-color: #ffe34b;
}

ul.category-list li.active a .title {
  border: none;
}

ul.category-list li.active a .title {
  color: #000;
}

ul.category-list li a .counter {
  font-size: 0.8125em;
  color: #b2b2b2;
  padding-left: 10px;
}

.xga-headline {
  height: 174px;
  padding-top: 75px;
  text-align: left;
}

.icon_categories {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 23px;
}

.icon_categories:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../i/icon_menu.png') 0 -23px no-repeat;
  opacity: 1;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}

.icon_categories:hover:before {
  opacity: 0;
}

.icon_categories:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../i/icon_menu.png') 0 0 no-repeat;
  opacity: 0;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}

.icon_categories:hover:after {
  opacity: 1;
}

/******* footer *******/

.page-footer .page-footer-wrapper {
  position: relative;
}

.page-footer .centered {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.page-footer .social-likes {
  padding-bottom: 45px;
}

.page-footer .inline {
  display: inline-block;
  margin: 5px 15px;
  line-height: 1.2em;
}

.page-footer .contribution {
  font-size: 0.8125em;
  color: #b7b7b7;
  margin-bottom: 45px;
}

.page-footer .contribution a {
  color: #b7b7b7;
  text-decoration: none;
  border-bottom: 1px solid #e9e9e9;
}
.page-footer .contribution a:hover {
  border-color: #ffe34b;
  color: #e19f00;
}


/******* PopUp's *******/

.popup {
  width: 100%;
  height: auto;
  background: #fff;
  position: relative;
  margin: 0 auto;
  padding: 0;
}

.popup .popup-wrapper {
  padding: 40px;
}

.popup.check-status {
  max-width: 520px;
}

.popup.create-appeal {
  max-width: 780px;
}

.popup .popup-header {
  text-align: center;
  font-size: 1.5em;
  padding-bottom: 15px;
}

.popup .popup-content {
  padding: 0 0 30px;
}

.popup.check-status input {
  text-align: center;
  margin-top: 5px;
}

.popup.check-status .popup-content {
  font-size: 1.125em;
}

.popup.check-status .input {
  display: inline-block;
  width: 260px;
}

.popup.create-appeal .input-error {
  border-color: #ff0000;
}

.popup.check-status .popup-footer input {
  width: 100%;
}

.popup .popup-footer .btn {
  display: inline-block;
  font-size: 1.125em;
  border: none;
  border-bottom: 1px solid #b5b5b5;
  padding: 16px 20px;
  color: #3f3f3f;
  background: url('../i/btn_bg.png') #e6e6e6 0 0 repeat-x;
}

.popup .popup-footer .btn:hover {
  border-color: #b29105;
  color: #554400;
  background: url('../i/btn_bg_hover.png') #ffd500 0 0 repeat-x;
}

.popup .success {
  color: #69b86c;
}

.popup .error {
  color: #d88383;
}


.popup .rules {
  position: relative;
  height: auto;
  max-height: 400px;
  padding-right: 25px;
  margin-right: -25px;
}

.popup .popup-step-hidden {
  display: none;
}



.checkbox {
  display: none;
}

.checkbox + label {
  display: inline-block;
  cursor: pointer;
  width: 210px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-left: -1px;
}

.checkbox:not(checked) + label {
  background: #fff;
  border: 1px solid #ececec;
}

.checkbox.input-error:not(checked) + label {
  border-color: #ff0000;
}

.checkbox:checked + label {
  background: #ffd500 url('../i/checkbox_bg.png') 0 0 repeat-x;
  background-size: 100% 100%;
  border-color: transparent;
  border-top: 1px solid #b29105;
}

.checkbox-custom {
  display: none;
}

.checkbox-custom + label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding-left: 25px;
}

.checkbox-custom + label:before {
  content: '';
  text-align: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  background: #e6e6e6;
  border: 1px solid #b5b5b5;
  border-radius: 4px;
  transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
}

.checkbox-custom + label:hover:before {
  background: #ffd500;
  border-color: #b29105;
}

.checkbox-custom:not(checked) + label:before {
}

.checkbox-custom:checked + label:before {
  content: '✔';
}

.popup .popup-content > .row,
.popup .popup-content .column > .row {
  margin-top: 15px;
}

.popup .label {
  color: #3f3f3f;
  font-size: 0.9375em;
  padding: 5px 0;
}

.popup .hint {
  padding-left: 20px;
  font-size: 0.6875em;
  line-height: 1.4em;
  color: #adadad;
}

.popup .col-40 {
  display: inline-block;
  vertical-align: middle;
  width: 39%;
}

.popup .col-60 {
  display: inline-block;
  vertical-align: middle;
  width: 59%;
}

.popup input[type=text],
.popup select {
  width: 100%;
  height: 50px;
  padding: 0 10px;
  font-family: 'LatoWeb';
  font-size: 1em;
  color: #3f3f3f;
  outline: none;
  border: 1px solid #d4d4d4;
}

.popup input[type=text]:disabled,
.popup select:disabled {
  color: #afafaf;
}

.popup input[type=file] {
  width: 0px;
  height: 0px;
  overflow: hidden;
}

.popup textarea {
  width: 100%;
  height: 180px;
  padding: 10px;
  font-family: 'LatoWeb';
  font-size: 1em;
  color: #3f3f3f;
  outline: none;
  border: 1px solid #d4d4d4;
}

.popup select {
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
}

.popup .select {
  position: relative;
}

.popup .select:after {
  content: '▼';
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  bottom: 0;
  width: 10px;
  font-size: 10px;
  line-height: 0;
  color: #000;
  pointer-events: none;
}

.popup input[type=text]:focus,
.popup select:focus,
.popup textarea:focus {
  outline: none;
  border-color: #ffd700;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(255,215,0,1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(255,215,0,1);
  box-shadow: 0px 0px 5px 0px rgba(255,215,0,1);
}


.popup .label-tooltip {
  display: inline-block;
  width: 15px;
  height: 15px;
  line-height: 15px;
  font-size: 0.8em;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #979797;
  color: #979797;
}

.popup .label-tooltip:hover {
  border-color: #dd9e04;
  color: #dd9e04;
}


.popup .popup-bottom-nav {
  display: flex;
  flex-flow: row nowrap;
  align-items: stretch;
  padding-top: 20px;
  width: 100%;
}

.popup .popup-bottom-nav a {
  display: block;
  /*width: 25%;*/
  width: 33.333333333333333%;
  text-align: center;
  padding: 9px 0 8px 0;
  font-size: 0.6875em;
  color: #959595;
  text-decoration: none;
  background: #f1f1f1;
  border-right: 1px solid #d3d3d3;
}

.popup .popup-bottom-nav a:last-child {
  border-right: none;
}

.popup .popup-bottom-nav a:hover {
  color: #3f3f3f;
  background: #ffd700;
}

.popup .popup-bottom-nav a.active {
  color: #3f3f3f;
  background: #ffd700;
  border-color: #dfbb20;
}

.popup .popup-columns:after {
  content: '';
  display: block;
  clear: both;
}

.popup .col-33 {
  width: 33%;
}

.popup .col-50 {
  width: 50%;
}

.popup .column.left {
  float: left;
  padding-right: 10px;
}

.popup .column.right {
  float: right;
  padding-left: 10px;
}


.popup .popup-footer .personal {
  float: right;
  width: 323px;
  padding: 0 20px 0 55px;
  color: #b7b7b7;
  font-size: 0.6875em;
  line-height: 1.7em;
  margin-top: -3px;
  background: url('../i/personal.png') 0 5px no-repeat;
}

.popup .popup-footer .personal a {
  color: #3f3f3f;
  border-bottom: 1px solid #d4d4d4;
}

.popup .popup-footer .personal a:hover {
  color: #e19f00;
  border-color: #ffe34b;
}

.popup .attach .button {
  display: inline-block;
  padding-left: 20px;
  background: url('../i/icon_attach_file.png') 0 0 no-repeat;
  cursor: pointer;
  color: #3f3f3f;
}

.popup .attach .button .text {
  font-size: 0.9375em;
  border-bottom: 1px dotted #d4d4d4;
}

.popup .attach .button:hover .text {
  color: #e19f00;
  border-color: #ffe34b;
}

.popup .attach .info, .popup .more-info {
  color: #959595;
  display: inline-block;
  font-size: 0.8125em;
  padding-left: 20px;
}

.popup .attach .info.warning {
  color: #ff0000;
}

.popup p,
.popup ul li,
.popup ol li {
  font-size: 0.9375em;
  color: #3f3f3f;
}

.popup .unique {
  padding: 25px 20px;
  background: #f7f7f7;
  text-align: center;
  margin-top: 13px;
}

.popup .unique .text {
  font-size: 0.9375em;
  color: #3f3f3f;
}
.popup .unique .spacer {
  height: 30px;
}

.popup .unique .number,
.popup .unique .password {
  font-size: 3em;
  color: #000;
  padding-top: 8px;
}

.popup .actions {
  padding-top: 10px;
}

.popup .actions a {
  color: #3f3f3f;
  text-decoration: none;
  font-size: 0.9375em;
  border-bottom: 1px dotted #d4d4d4;
  margin-right: 15px;
}

.popup .actions a:hover {
  color: #e19f00;
  border-color: #ffe34b;
}

.popup .actions a.success {
  border: none;
  color: #69b86c;
}

.popup .actions a.success:before {
  content: '✔';
  display: inline;
  padding-right: 2px;
  color: #69b86c;
}

.popup .actions a.waiting {
  color: #e19f00;
  border: none;
}

.popup .actions a.waiting:before {
  content: '\231B';
  display: inline;
  padding-right: 2px;
  color: #e19f00;
}


.popup .popup-footer .public {
  float: right;
  padding: 20px 0 0 60px;
  color: #3f3f3f;
}


/******* Inside appeal *******/

.page .appeal-view h1 {
  font-size: 1.875em;
}

.page .appeal-view .section-left .category {
  padding-top: 40px;
}

.page .appeal-view .section-left .category a {
  color: #3f3f3f;
  border-bottom: 1px solid #d4d4d4;
  font-size: 0.9375em;
}

.page .appeal-view .section-left .category a:hover {
  color: #e19f00;
  border-color: #ffe34b;
}

.page .appeal-view .section-left .headline {
  height: auto;
  min-height: 125px;
  padding: 30px 0 20px;
}

.page .appeal-view .section-right .appeal-number {
  color: #b2b2b2;
  font-size: 0.9375em;
}

.page .appeal-view .appeal-body * {
  font-size: 0.9375em;
  line-height: 1.6em;
}

.page .appeal-view .appeal-answer-head {
  font-size: 1.125em;
  padding: 55px 0 10px;
  margin-top: 50px;
  background: url('../i/appeal-answer-spacer.png') 0 0 no-repeat;
}

.page .appeal-view .appeal-answer-body {
  font-style: italic;
}

.page .appeal-view .appeal-attach-head {
  font-size: 1.5em;
  margin: 50px 0 10px;
}

.page .appeal-view .appeal-attach-images {
  padding: 9px;
  border: 1px solid #ececec;
  display: flex;
  flex-flow: row wrap;
}

.page .appeal-view .appeal-attach-images a {
  display: block;
  position: relative;
  width: 135px;
  height: 135px;
  margin: 10px;
}

.page .appeal-view .appeal-attach-images a:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url('../i/appeal-attach-hover.png') rgba(0,0,0,0.5) center center no-repeat;
  opacity: 0;
  transition: all 0.25s linear 0s;
}

.page .appeal-view .appeal-attach-images a:hover:before {
  opacity: 1;
}

.page .appeal-view .appeal-attach-documents {
  padding: 9px;
  border: 1px solid #ececec;
  display: flex;
  flex-flow: row wrap;
}

.page .appeal-view .appeal-attach-documents a {
  display: block;
  position: relative;
  width: 100%;
  margin: 10px;
}

.page .appeal-view .appeal-attach-documents a .icon {
  display: inline-block;
  width: 46px;
  height: 60px;
  vertical-align: middle;
  color: #3f3f3f;
  font-size: 0.6875em;
  text-transform: uppercase;
  line-height: 100px;
  padding-left: 6px;
  position: relative;
}

.page .appeal-view .appeal-attach-documents a .icon:before,
.page .appeal-view .appeal-attach-documents a .icon:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url('../i/appeal-attach-document.png') 0 0 no-repeat;
  opacity: 1;
}

.page .appeal-view .appeal-attach-documents a .icon:after {
  background-position: 0 -60px;
  opacity: 0;
}

.page .appeal-view .appeal-attach-documents a:hover .icon:before {
  opacity: 0;
}

.page .appeal-view .appeal-attach-documents a:hover .icon:after {
  opacity: 1;
}

.page .appeal-view .appeal-attach-documents a .name {
  display: inline-block;
  width: 540px;
  padding-left: 20px;
  vertical-align: middle;
  color: #3f3f3f;
  font-size: 0.9375em;
}

.page .appeal-view .appeal-attach-documents a .name .text {
  border-bottom: 1px solid #d4d4d4;
  line-height: 1.4em;
}

.page .appeal-view .appeal-attach-documents a:hover .name .text {
  border-color: #ffe34b;
}

.page .appeal-view .appeal-attach-documents a:hover .name {
  color: #e19f00;
}

.page .appeal-view .appeal-attach-documents a:hover .icon {
  color: #e19f00;
}

.page .appeal-view .appeal-attach-documents a .icon,
.page .appeal-view .appeal-attach-documents a .icon:before,
.page .appeal-view .appeal-attach-documents a .icon:after,
.page .appeal-view .appeal-attach-documents a .name {
  transition: all 0.15s linear 0s;
}

.page .appeal-view .appeal-answer-mark {
  text-align: right;
  color: #b7b7b7;
  margin-top: 40px;
  font-size: 0.9375em;
}

.page .appeal-view .appeal-answer-mark > div {
  display: inline-block;
  vertical-align: middle;
}

.page .appeal-view .appeal-answer-marks {
  margin-left: 30px;
}

.page .appeal-view .appeal-answer-mark .mark {
  display: block;
  float: left;
  border: 1px solid #b7b7b7;
  padding: 12px 16px;
  margin-left: -1px;
  color: #b7b7b7;
}

.page .appeal-view .appeal-answer-mark .mark:hover {
  background: #ffd500;
  border-color: #b29105;
  color: #000;
}

.page .appeal-view .appeal-answer-mark .mark:first-child {
  border-radius: 4px 0 0 4px;
}

.page .appeal-view .appeal-answer-mark .mark:last-child {
  border-radius: 0 4px 4px 0;
}

.page .appeal-view .appeal-answer-mark .mark.voted {
  background: #ffd500;
  border-color: #b29105;
  color: #000;
}

.page .appeal-view .appeal-answer-mark .mark span:before {
  content: ' \2014  ';
  display: inline;
}

/*ESIA*/
.popup-step.esia-step-appeal .popup-wrapper {
	padding: 40px 0px;
}

.popup-step.esia-step-appeal .popup-header {
	color: #000;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
}

.popup-step.esia-step-appeal .checkbox + label {
	display: inline-flex;
    width: 100%;
	min-height: 80px;
	border: 0px;
    border-bottom: 1px solid #ececec;
    margin: 0px;
    padding: 20px 50px;
    box-sizing: border-box;
    position: relative;
	justify-content: flex-start;
	align-items: center;
	background: #ececec;
}

.popup-step.esia-step-appeal .checkbox:not(checked) + label {
	background: transparent;
}

.popup-step.esia-step-appeal .checkbox + label:hover {
	background: #ececec;
}

.popup-step.esia-step-appeal label:first-of-type {
    border-top: 1px solid #ececec;
}

.popup-step.esia-step-appeal label .group_elem p {
	display: block;
    text-align: left;
    padding: 0px 20px;
}

.popup-step.esia-step-appeal label .group_elem.center {
	width: calc(100% - 28px);
}

.popup-step.esia-step-appeal label .group_elem p.header-text {
    color: #000;
	font-size: 22px;
	font-weight: 400;
	line-height: 26px;
}

.popup-step.esia-step-appeal label .group_elem p.footer-text {
    color: #b7b7b7;
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
}

.popup-step.esia-step-appeal label .group_elem p.footer-text.footer-text--red {
    color: #d68080;
}
.popup-step.esia-step-appeal label .group_elem p.footer-text.footer-text--red .footer-text--red--blue{
  color: #1736e0;
}

.popup-step.esia-step-appeal label .group_elem img.next-img {
	width: 8px;
	height: 14px;
}

.popup-step.esia-step-appeal label .group_elem img.ico {
	width: 40px;
}

.popup-step.esia-step-appeal .description-esia-text {
	color: #3f3f3f;
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	margin: 50px 78px 8px 50px;
	padding: 0px;
	text-align: left;
}

/******* MOBILE VERSION *******/


@media (max-width: 1279px) {

  h1 {
    font-size: 1.8em;
  }
  
  h2 {
    font-size: 1.4em;
  }
  
  .page-container {
    width: 100%;
    padding: 0 20px;
  }
  
  .header-line {
    /* height: 50px; */
  }
  
  .header .logo-wrapper {
    width: 30px;
    line-height: 45px;
  }
  
  .header .logo  {
    width: 30px;
    height: 35px;
  }
  
  .header .slogan-wrapper {
    line-height: 44px;
    margin-left: 8px;
  }
  
  .header .slogan {
    font-size: 0.9125em;
    line-height: 1.1em;
  }
  
  .header-info {
    height: auto;
    padding-top: 10px;
  }
  
  .header-info .information {
    width: 65%;
	margin-top:0px;
  }
  
  .header-info .interactive {
    width: 30%;
    min-width: 200px;
    padding-top: 3px;
  }
  
  .header-info .information p:first-child,
  .header-info .information p:last-child {
    font-size: 0.9125em;
    line-height: 1.3em;
  }
  
  .header-info .interactive .create {
    border-width: 1px;
    line-height: 48px;
    font-size: 0.9125em;
  }
  
  .header-info .interactive .create span {
    margin: 0 7px -3px 5px;
    width: 20px;
    height: 19px;
  }
  
  .header-info .interactive .check-status {
    padding: 8px;
  }
  
  .header-info .interactive .check-status p {
    padding: 3px 0 8px 0px;
    font-size: 0.79em;
  }
  
  .header-info .interactive .check-status input[type=text] {
    height: 30px;
    padding: 0 30px 1px 5px;
    font-size: 0.9125em;
  }
  
  .header-info .interactive .check-status input[type=submit] {
    width: 30px;
    height: 30px;
  }
  
  .page .section-right {
    width: 30%;
    min-width: 200px;
  }


}


@media (max-width: 1023px) {

  .header-info .information p:first-child,
  .header-info .information p:last-child {
    font-size: 0.8125em;
    line-height: 1.3em;
  }

  .header .header-actions a span.text {
    display: none;
  }

  .header .header-actions a span.icon {
    display: inline-block;
  }

  .page .section-right {
    width: 150px;
  }
  
  ul.category-list li {
    font-size: 0.8em;
  }

}

@media (max-width: 899px) {

  .page .section-left {
    width: 100%;
    max-width: 640px;
  }

  .page .section-right {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .panel-right {
    left: 100%;
  }

  .panel-right > .panel-switcher,
  .panel-content > .panel-switcher {
    display: block;
  }

  ul.category-list li {
    font-size: 1em;
  }

}

@media (max-width: 685px) {

  .col-60.xs-wide {
    width: 100%;
  }

  .col-40.xs-hide {
    display: none;
  }

  .header-info .information,
  .header-info .interactive {
    float: none;
    width: 100%;
	margin-top:0px;
  }

  ul.appeal-list {
    flex-flow: column nowrap;
  }
  
  ul.appeal-list li {
    width: 100%;
    height: 100px;
  }

  ul.appeal-list li a.centered .date {
    padding: 6px 0 0 20px;
    height: 30px;
  }

  ul.appeal-list li a.centered .date:before {
    top: 4px;
    left: -3px;
    width: 18px;
    height: 16px;
  }

  ul.appeal-list li a.centered .date:after {
    top: 4px;
    left: -3px;
    width: 18px;
    height: 16px;
  }

  ul.appeal-list li a.centered .title {
    width: 100%;
    max-width: 100%;
    max-height: 45px;
    font-weight: 600;
    font-size: 0.8em;
    line-height: 1.2em;
    margin-bottom: 10px;
  }

  ul.appeal-list li a.centered .appeal-list-item {
    height: 100px;
  }

  ul.appeal-list li a.centered .title:after {
    top: 30px;
  }

  ul.appeal-list li a.centered .title:before {
    top: 30px;
  }

  .page-footer .social-likes {
    padding-bottom: 20px;
  }
  
  .page-footer .contribution {
    font-size: 0.8125em;
    color: #b7b7b7;
    margin-bottom: 15px;
  }


}